Follow

NAV Native requirements

Backwards Compatibility is required when using NAV Native.

This can be downloaded from one of the locations below depending on your version of SQL Server.

SQL Server 2012 SP1 http://www.microsoft.com/en-us/download/details.aspx?id=35580

SQL Server 2012 http://www.microsoft.com/en-us/download/details.aspx?id=29065

SQL Server 2008 R2 SP2 http://www.microsoft.com/en-us/download/details.aspx?id=30440

SQL Server 2008 SP2 http://www.microsoft.com/en-us/download/details.aspx?id=6375

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.